/*iScholarly template*/
body {margin:0; padding:0; background: #fff; 
	/*background-image: url("/themes/ios/images/backgrounds/red-white.jpg");*/
	background-size: 100% auto;
	background-repeat: no-repeat;
    /*background-position: 0 40px;*/
} 
body a, body .btn-link {color: #1cabd3;}
body a:hover, body .btn-link:hover {color: #ff6b00;}
.nav > li > a:hover, .nav > li > a:focus {outline: none}
.header-searchform, .sidebar .slider-container .slider-handle,
	.main.template-dir-summon.template-name-home 
		{background-color: #fff}
.search-role {background: #1cabd3;;}
.main.template-dir-search.template-name-home {background-color: #fff}
	.main.template-dir-search .homeFacet a:hover { color: #FFCB00 }
.results-breadcrumb {background-color: #fff}
.row.result-header div {font-weight: bold}
	.row.result {padding-bottom: 20px}
.savedLists.alert-warning {padding: 6px 10px 8px; background-color: #fff; border: 2px dashed;
	margin-top: 10px;}
	.savedLists.alert-warning ul {margin-left:-15px;}
.main.template-name-results, .main.template-name-advanced, .main.template-name-view, 
	.main.template-dir-admin, .main.template-dir-myresearch, .main.template-dir-,
	.main.template-dir-install, .main.template-name-search, .main
		{background-color: #fff; padding-bottom: 0px }
	.main.template-dir-repositories table, .table-holding {table-layout: auto}

.main.template-dir-summon label.checkbox {margin-left: 20px}
.main.template-name-advanced {padding-bottom: 40px}
	.main.template-name-advanced legend {padding-top:40px; border-bottom: 0}
	.main.template-name-advanced .group {padding-top:20px; padding-bottom: 20px}
.main.template-name-results {min-height: 300px; margin-top:16px;}
	.main.template-name-results .search-controls {margin-bottom: 10px}
	.main.template-dir-admin {padding-bottom: 30px}
	.main.template-dir-admin h2, .main.template-dir-libraries h2,
	.main.template-dir-repositories .about {padding-bottom:30px;}
		.about .note {padding-top: 50px; font-size: 16px;}
	.main.template-dir-repositories .add-repo {padding-top: 5px;padding-bottom: 10px}
		.add-repo h4 {margin:0;}
		.add-repo .add-buttons {margin-bottom: 20px}
	.main.template-dir-browse.template-name-home .row {padding-left: 16px;}
	.main.template-dir-myresearch .hidden-print .pull-right.flip {padding-top: 20px}
.main.template-name-repository .table-condensed > tbody > tr > th,
	.main.template-name-repository .table-condensed > tbody > tr > td {padding: 3px; font-size:13px;}
.main.template-dir-summon .homeFacet li {width: 217px}

.bulkActionButtons {margin-bottom: 10px}
.h2-subtitle{margin-top: -30px; margin-bottom: 30px;}
.main .container {padding: 0 16px;}
.well {background-color: transparent; border: 1px solid transparent; -webkit-box-shadow: none;
	box-shadow: none; margin-bottom: 0}
.well-lg {border-radius: 0; text-align: center;padding:0;}
header {margin-top: 0; background-color: #132531}
.header-searchform .searchbox {display: block !important;}
.container {background: transparent;}
.adv_search_terms {color: #fff;}
	.adv_search_links {color: #fff;}
	.adv_search_links a {color: #FFD603;}
	.adv_search_links a:hover {color: #FFC200;}
.homeFacet li {display: inline-block; width: 205px; padding: 10px; margin: 0 5px; 
	height: 120px;float: left; text-align: center; }
	.homeFacet li i {font-size: 20px; display: block}
	.homeFacet li b {font-size: 28px; display: block; font-family: helvetica; 
		color: #1cabd3;}
	.homeFacet li a {color:#000; font-size: 15px;}
	.homeFacet li a:hover {text-decoration: none;}
	.homeFacet .lead {text-align: center;font-weight: bold;color: #1cabd3;margin-top: 20px;
		font-family: 'Ubuntu', sans-serif;}
.topFacetSet {margin-bottom: 20px}
	.topFacetSet .topFacetItem {margin-bottom: 10px}
	.topFacetSet .topFacetHeader {margin: 0}

.widget-searchbox {background-color: #1cabd3; padding-top:12px;}
	.widget-header {background-color: #000; padding: 10px 0;}
	.widget-header .row {font-size: 16px; color: #fff;}
	.widget-logo img {height:60px;}
	.widget-keyword {margin: 0 0 18px;}
	.searchHomeContent.widget [name=searchForm] .form-control.searchForm_lookfor {width:60%;}
	.widget-title, .widget-subtitle {font-size: 24px;color: #fff; font-family: 'Ubuntu', sans-serif;}
	.widget-subtitle {font-size: 14px;}

.searchHomeIntro {}
.searchHomeContent {width: 100%;}
	.searchHomeContent .navbar-form {padding: 10px 0;}
	.searchHomeContent [name=searchForm] .form-control.searchForm_lookfor {width: 60%; 
		max-width: auto; font-size: 20px; border: 1px solid #e0e0e0;}
	.searchHomeContent .btn-primary:hover {border-color: #84e4ff}
.searchForm_lookfor, .searchForm_type {border-color: #fff; height: 42px; width: 50%; max-width: 500px}
	.searchForm_lookfor {  font-size: 18px; }
.searchForm_type {margin-left: 10px; font-size: 16px; background-color: #1cabd3; color: #fff; border: 0; box-shadow: none; border-bottom: 1px solid #fff; }
.searchForm.subjectArea .search-query{margin-bottom: 5px}
.header-searchform [name=searchForm] .btn-primary, .header-searchform [name=searchForm] .form-control,
	.searchHomeContent [name=searchForm] .btn-primary, .searchHomeContent [name=searchForm] .form-control 
		{height: 42px; font-size: 16px; padding: 5px 18px;}
	.searchHomeContent [name=searchForm] a.btn-primary {padding-top:9px;}
[name=searchForm] .nav-tabs {border-bottom: 0}
	[name=searchForm] .nav-tabs li.active a, [name=searchForm] .nav-tabs li.active a:hover 
		{border-color: #e0e0e0}
	[name=searchForm] .nav-tabs li a {background-color: rgba(200, 200, 200, 0.30);
		border:1px solid #cecece;}
	[name=searchForm] .nav-tabs li.active a {color: #000; background-color: #fff}
	[name=searchForm] .nav-tabs li a:hover, [name=searchForm] .nav-tabs li a:focus {color: #fff; 
		background-color: #fff}
	.breadcrumb-section ul.nav-tabs {font-weight: bold}
.fa {cursor: auto}
header .nav > li > a {color: #fff;}
.navbar {margin-bottom: 0}
.navbar-header ul {padding-left:0;}
	.navbar-header li {float: left;}
.navbar-form {float: none !important; box-shadow: none; -webkit-box-shadow: none; 
	padding: 20px 0; text-align: left; }
.journal-info {background: #eee; padding-bottom: 10px}
.introSiteName {padding-top: 20px;}
	.introSiteName img {height: 80px;}
	.controller-repositories .introSiteName {display: none}
.introSiteText {font-size: 24px; color: #fff; font-family: 'Ubuntu', sans-serif;}
	.introSiteText div {width: 70%;}

li.home .navbar-brand {font-size: 27px; padding-top:10px; padding-left: 1px; padding-right:1px;}
	li.home .navbar-brand img {height: 30px}
.navbar-brand {color: #fff; padding: 15px 8px; font-size: 14px}
.navbar-form .btn-link {color: #fff;}
.navbar-form .radio label, .navbar-form .checkbox label {color: #fff;}
.breadcrumb-section {background-color: #d3f6ff;margin-bottom: 10px}
	.breadcrumb {padding: 6px 0px; margin-top: 10px; margin-bottom: 10px; font-size: 16px; background-color: transparent;}
	.breadcrumb > .active {font-weight: bold; color: #333;}
.navbar-form .form-control, .navbar-form .btn {border-radius: 24px;}
.form-horizontal .radio, .form-horizontal .checkbox {margin-left: 20px;}
.tt-dropdown-menu {text-align: left}
.tt-suggestion.tt-cursor{background-color: #1cabd3;color: #FFF}
.tt-suggestion.active,.tt-suggestion.active:hover,
	.tt-suggestion.active:focus{background-color: #1cabd3;border-color: #1cabd3}
.btn[disabled]:hover {background-color: #ddd}
.btn-primary {background-color: #1cabd3; border-color: #1cabd3}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active, .btn-primary.disabled:active,
	.btn-primary[disabled]:active,.open .dropdown-toggle.btn-primary, .btn-default:hover 
	{border-color: #1cabd3; color: #fff; background-color: #1cabd3}
.list-group-item.title {background-color: #1cabd3; border-color: #1cabd3; color: #fff}
.list-group-item {border: 1px solid #1cabd3;}
.sidebar {padding-left: 16px}
	.sidebar .list-group-item.active {  background: #1cabd3;  border-color: #1cabd3;  color: #fff;}
	.sidebar .list-group-item.active:hover {color: #fff}
	.sidebar h4 {margin: 0 0 10px;  font-size: 16px;  font-weight: bold;}
	.sidebar .list-group-item .fa {width:16px;color:#1cabd3}
	.sidebar .list-group-item.active .fa {color:#fff;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, 
	.dropdown-menu > .active > a:focus {background-color: #1cabd3}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color: #ff6b00; color: #fff;}
.nav > li > a:hover, .nav > li > a:focus, .nav .open > a, .nav .open > a:hover, 
	.nav .open > a:focus {background-color: #1cabd3; color: #fff;}
.nav.nav-tabs > li > a:hover, .nav.nav-tabs > li > a:focus {color:#fff;}
.nav.nav-tabs > li.active > a:hover, .nav.nav-tabs > li.active > a:focus, .nav.nav-tabs .open > a, 
	.nav.nav-tabs .open > a:hover, 
	.nav.nav-tabs .open > a:focus {color: #ff6b00;}
.pagination > .active > a,.pagination > .active > span,.pagination > .active > a:hover,
	.pagination > .active > span:hover,.pagination > .active > a:focus,
	.pagination > .active > span:focus{background: #1cabd3;border-color: #1cabd3}
.slider-container .slider-handle{background: #1cabd3;background-image: none;border: 1px solid #1cabd3;
	box-shadow: none;opacity: .9}
.slider-container .slider-handle:active,.slider-container .slider-handle:focus{border-color: #1cabd3}

.introduction {padding-top: 20px; padding-bottom: 20px; background: #f5f5f5;}
	.introduction .stats {font-size: 16px;line-height: 25px}
	.introduction h2 {text-align: left; font-family: 'Ubuntu', sans-serif;}
	.introduction .note, .register .note, .introduction .features, .introduction .benefits,
		.info .note, .contact .note {
		font-size: 17px; padding-bottom: 16px;}

.intro-left h2, .about h2, .info h2, .info h3, form h2, form h3,
	.template-dir-repositories h2, .template-dir-admin h2, .template-dir-myresearch h2,
	.template-name-history h2, .template-dir-repositories h1 {font-weight: 600;color: #1cabd3;margin-bottom:20px; font-family: 'Ubuntu', sans-serif;}
	.template-dir-repositories h2, .template-dir-admin h2 {margin-top: 8px;}
.intro-right ul {list-style: none; margin-left: -30px;}
table.partner {table-layout: auto;}
	.partner td.count {text-align: right}

.register {padding-top: 50px; padding-bottom: 50px}
	.register .btn-col {padding-top: 30px;}
	.register h1 {font-family: 'Ubuntu', sans-serif;}

.features .fa, .benefits .fa {font-size: 40px; padding-bottom: 10px}
	.feature-col {text-align: center; padding-top: 10px; padding-bottom: 20px; font-size:16px;}
	.ben-col {text-align: left; padding-top: 10px;}
	.ben-text {padding-top: 10px; line-height: 38px; font-size: 16px}
.citation.table th, .record.sourceSolr .table.table-striped th {width:25%;}
.record .googlePreviewDiv {text-align: center; padding-top: 10px; padding-bottom: 10px}
.dedupInformation {margin-top: 7px;}
	.dedupInformation .table th {border-top: 0; padding-left:0;}
	.dedupInformation .table td {padding-left:0;}

.btn-submit {margin-top: 20px}
.narrow-toggle {text-align: left; padding-top: 10px;}
.badge-info {background-color: #5bc0de;}
	.badge-primary {background-color: #1cabd3}
form.form-inline .btn {margin: 2px 1px;}
.searchtools {margin: 30px 0;}
.pagination {margin: 20px auto 30px;}
.lead.lightbox-header {margin-left: 7px}
.repo-alert {margin-top: 10px;font-size: 13px}
label.section {margin-bottom: 0; margin-top: 10px}
.label-danger {background-color: #c00}
.borderless td, .borderless th {
    border: none !important;
}
.table .table {background-color: transparent;}
.inline-edit.btn-default {border-color:transparent;border-left: 1px solid #ccc; margin-left: 10px;}
.photo-thumbs .img-thumbnail {border-radius: 50%; border: 0px; height: 150px; width: 150px;}
.thumbnail-cover {padding-top:24px;}
footer .container {border-top: none}
	footer.hidden-print {background-color: #464646;color: #fff; padding: 30px 10px;}
	footer.hidden-print a {color: #fff;}

@media (max-width: 991px) {
	body {background-size: 130% auto;}
	h1.introSiteText {font-size: 22px;}
	.introSiteText div {line-height: 28px}
	.searchHomeContent [name=searchForm] .form-control.searchForm_lookfor {width: 50%}
}

@media (min-width: 768px){
	.form-control {
	    max-width: 80%;
	}
}

@media (max-width: 767px){
	body {background-size: 175% auto;}
	#searchForm_type {margin-top: 4px; margin-bottom: 4px;}
	.searchForm_lookfor, .searchForm_type {width: 100%; max-width: none; margin-bottom: 2px}
		.searchHomeContent [name=searchForm] .form-control.searchForm_lookfor,
		.searchHomeContent.widget [name=searchForm] .form-control.searchForm_lookfor {width:100%;}
		.searchForm_type {margin-left: 0}
	.main.template-dir-summon .homeFacet .row {margin-left: 15px}
	.navbar-form {text-align: left; padding: 20px 0;}
	li.home .navbar-brand {padding-left: 16px}
	.navbar-toggle {margin-top: 5px; margin-bottom: 5px}
	.navbar-header .fa-bars {color: #fff;}
	.navbar-nav .open .dropdown-menu {background-color: #fff}
	.homeFacet ul {margin-left: -40px;}
	.homeFacet li, .main.template-dir-summon .homeFacet li {width: 45%; height: 100px}
	.homeFacet li b {font-size: 20px}
	.homeFacet .lead {font-size: 18px}
	.widget-header .col-expand {display: none}
		.widget-searchbox {padding-top:20px;}
	.feature-col {width: 50%; float: left}
	.about .note {padding-top: 12px; font-size: 14px;}
	.searchHomeContent .navbar-form {padding: 15px; margin-bottom:-5px;}
	h1.introSiteText {margin-top: 10px; font-size: 16px}
	.introSiteText {font-size: 16px; line-height: 20px}
		.introSiteText div {line-height: 20px}
	.introSiteName img {height: 70px}
	.benefits .ben-col {text-align: center; padding-top: 20px;}
		.ben-text {line-height: 18px; font-size: 14px; text-align: center; padding-top: 0}
	.register h1 {font-size: 26px;margin-top:0;}
		.register .btn-col {padding-top:0;}
}

@media (max-width: 530px) {
	.result .left {width:20%;}
	.result .middle {width: 78%;}
	.breadcrumb-section ul.nav-tabs li {width: 40%}
}

@media (max-width: 480px) {
	body {background-size: 260% auto;}
	h1.introSiteText {font-size: 14px;}
	.introSiteText div {width: 100%; line-height: 18px}
}

@media (max-width: 380px) {
	body {background-size: 300% auto;}
}
